View Issue Details

This bug affects 1 person(s).
 12
IDProjectCategoryView StatusLast Update
17024Bug reportsOtherpublic2021-03-08 19:38
Reportercdorin Assigned Togabrieljenik  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.4.4 
Fixed in Version4.4.12 
Summary17024: Missing string to translate
Description

In file themes/survey/vanilla/views/subviews/content/submit_preview.twig, the string "Your survey responses have not been recorded. This survey is not yet active." is missing on translate.limesurvey.org and cannot be translated.

Additional Information

Reported by @AlianR
Carried over from 16943

TagsNo tags attached.
Bug heat12
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database type & versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Relationships

related to 16729 closedgabrieljenik Message has no translation 
has duplicate 16944 closedgabrieljenik Missing string to translate 

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

ollehar

ollehar

2021-01-29 14:26

administrator   ~61805

Which LS version?

gabrieljenik

gabrieljenik

2021-02-12 16:44

manager   ~62224

Porting 16729 to LS4
PR: https://github.com/LimeSurvey/LimeSurvey/pull/1764

gabrieljenik

gabrieljenik

2021-02-12 21:06

manager   ~62232

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=31074

Related Changesets

LimeSurvey: master ab40b0a4

2021-02-12 16:43:15

gabrieljenik

Details Diff
Fixed issue 17024: Missing string to translate

Porting 16729 to LS4
Affected Issues
17024
add - application/helpers/twig_translation_helper.php Diff File

LimeSurvey: master 42e5ae5a

2021-02-12 21:06:43

ollehar


Committer: GitHub Details Diff
Fixed issue 17024: Missing string to translate

Merge pull request #1764 from gabrieljenik/bug/17024--Missing-string-to-translate
Affected Issues
17024
add - application/helpers/twig_translation_helper.php Diff File

Issue History

Date Modified Username Field Change
2021-01-28 20:05 cdorin New Issue
2021-01-29 14:26 ollehar Status new => feedback
2021-01-29 14:26 ollehar Note Added: 61805
2021-02-12 16:37 gabrieljenik Summary 16943: Missing string to translate => Missing string to translate
2021-02-12 16:37 gabrieljenik Additional Information Updated
2021-02-12 16:40 gabrieljenik Product Version => 4.4.4
2021-02-12 16:43 gabrieljenik Relationship added related to 16729
2021-02-12 16:44 gabrieljenik Note Added: 62224
2021-02-12 21:06 ollehar Changeset attached => LimeSurvey master 42e5ae5a
2021-02-12 21:06 gabrieljenik Changeset attached => LimeSurvey master ab40b0a4
2021-02-12 21:06 gabrieljenik Note Added: 62232
2021-02-12 21:06 gabrieljenik Assigned To => gabrieljenik
2021-02-12 21:06 gabrieljenik Resolution open => fixed
2021-02-18 22:35 gabrieljenik Relationship added has duplicate 16944
2021-02-19 16:00 ollehar Status feedback => resolved
2021-03-08 19:31 c_schmitz Fixed in Version => 4.4.12
2021-03-08 19:38 c_schmitz Status resolved => closed
2021-08-02 16:09 guest Bug heat 10 => 12